#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PLPLOT::ps" for configuration "Release"
set_property(TARGET PLPLOT::ps APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(PLPLOT::ps PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/plplot/drivers/ps.so"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _cmake_import_check_targets PLPLOT::ps )
list(APPEND _cmake_import_check_files_for_PLPLOT::ps "/usr/local/lib/plplot/drivers/ps.so" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
